/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color : #B9151C;
}

fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	padding : 10px 0;
	width   : 345px;
}

fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	display : none;
}

fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */
	display        : block;
	float          : left;
	color          : #515151;
	white-space    : normal;
	font-size      : 100%;
	text-transform : uppercase;
	height         : 16px;
	line-height    : 16px;
}

fieldset.tx-powermail-pi1_fieldset input {
	margin-left : 0;
	clear       : left;
	float       : left;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	/* Input and textarea */
	border-left   : 1px solid #E0E0E0;
	border-top    : 1px solid #C8C8C8;
	border-right  : 1px solid #E0E0E0;
	border-bottom : 1px solid #E0E0E0;
	color         : #666;
	background    : white url(../../../media/content/ext/powermail/contact-form-input-bg.png) no-repeat right 0;
	width         : 335px;
	height        : 23px;
	padding       : 4px 4px;
	float         : left;
	clear         : left;
	margin        : 2px 0 0 0;
	font-size     : 100%;
	font-family   : Arial, sans-serif;
}

.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_submit {
	margin-left : -3px;
}

.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text {
	display : inline-block;
}

.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text #uid10,
.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text #uid14 {
	width : 92px
}

.tx-powermail-pi1_fieldset #powermaildiv_uid10.tx_powermail_pi1_fieldwrap_html {
	width : 102px;
	float : left;
}

.tx-powermail-pi1_fieldset #powermaildiv_uid11,
.tx-powermail-pi1_fieldset #powermaildiv_uid15 {
	clear : right;
	float : right;
}

.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text #uid11,
.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_text #uid15 {
	width : 225px
}

fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	height     : 90px;
	width      : 335px;
	max-width  : 335px;
	max-height : 200px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time] {
	width : 60px;
}

fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
	border : 1px solid #E0E0E0;
	color  : #1D1D1D;
}

fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin : 3px 0;
}

div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin : 0 0 0.5em 0;
	clear  : both;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	width          : 352px;
	height         : 47px;
	line-height    : 42px;
	background     : white url(../../../media/content/ext/powermail/contact-form-button.png) no-repeat 0 3px;
	color          : white;
	font-size      : 130%;
	font-weight    : bold;
	text-transform : uppercase;
	text-shadow    : black 0 1px 3px;
	border         : 0 none transparent;
	cursor         : pointer;
	margin-top     : 15px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover {
	background-position : 0 -45px;
}

.ie8 fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	background-position : 0 4px;
}

.ie8 fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover {
	background-position : 0 -44px;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin      : 0;
	padding     : 0;
	font-weight : bold;
}

div.countryzone {
	margin : 10px 0 0 200px;
}

div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a {
	/* Description */
	cursor          : help;
	text-decoration : none;
}

div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn {
	/* Description */
	display               : none;
	text-decoration       : none;
	position              : absolute;
	z-index               : 130;
	width                 : auto;
	padding               : 3px 10px 5px 10px;
	background-color      : #FFF;
	border                : 1px solid #B65A64;
	font-size             : 11px;
	color                 : #fff;
	white-space           : normal;
	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	border-radius         : 5px;

	-moz-box-shadow       : 0 0 6px #ddd;
	-webkit-box-shadow    : 0 0 6px #ddd;
	box-shadow            : 0 0 6px #ddd;
	behavior              : url("/files/sites/default/resources/public/js/pie.php");
}

div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn {
	/* Description on mouseover */
	display : block;
}

div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding : 2px 2px 0 2px;
}

fieldset.tx-powermail-pi1_fieldset div.even {
}

/* Confirmation */
td.powermail_all_td {
	padding : 3px 10px 3px 0;
}

/* THX */
td.powermail_all p.bodytext {
	margin : 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border   : 0 none;
	padding  : 0;
	margin   : 0;
	position : relative;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position : absolute;
	left     : 0;
	padding  : 0;
	margin   : 0;
}

.powermail_mandatory {
	color : #B9151C;
}

.placeholder {
	color : #999;
}

.powermail_mandatory_helper {
	visibility : hidden;
	height     : 1px;
	position   : absolute;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left : 200px;
	clear       : both;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float       : none;
	width       : auto;
	display     : inline;
	font-weight : normal;
	margin-left : 7px;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float    : left;
	position : relative;
	clear    : left;
}

/* Multiple JS */
div.fieldsets {
	clear : both;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide {
	display : none;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
	padding-top : 15px;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
	display : block;
}

ul.powermail_multiplejs_tabs {
	list-style-type : none;
	padding         : 0;
	margin          : 0;
}

ul.powermail_multiplejs_tabs li {
	float           : left;
	margin          : 0 1px 0 0;
	padding         : 0;
	list-style-type : none;
}

ul.powermail_multiplejs_tabs li a {
	display               : block;
	padding               : 5px 10px;
	color                 : #666;
	font-weight           : bold;
	text-decoration       : none;
	background            : #E0E0E0;
	-webkit-border-radius : 2px;
	-moz-border-radius    : 2px;
	-khtml-border-radius  : 2px;
	border-radius         : 2px;
	border-top            : 1px solid #ccc;
	border-left           : 1px solid #ccc;
	border-right          : 1px solid #ccc;
	outline               : none;
}

ul.powermail_multiplejs_tabs li a.act {
	background    : #F0F0F0;
	color         : #333;
	padding       : 5px 10px 6px 10px;
	position      : relative;
	margin-bottom : -1px
}

input.tx_powermail_pi1_submitmultiple_forward,
input.tx_powermail_pi1_submitmultiple_back {
	margin-top : 1em;
}

input.tx_powermail_pi1_submitmultiple_forward {
	float : right;
}

.powermail_multiple_php form > div.tx_powermail_pi1_fieldwrap_html_submit {
	display    : inline;
	float      : right;
	margin-top : 1em;
}

/* error message */
.error {
	background    : white url(../../../media/content/ext/powermail/contact-form-input-bg-error.png) no-repeat right 0 !important;
	color: #E12933 !important;
}


/* pure CSS arrow */
html:root .error em {
	display       : block;
	width         : 0;
	height        : 0;
	border        : 10px solid;
	border-color  : #F7931B transparent transparent;

	/* positioning */
	position      : absolute;
	top           : -1px;
	left          : -12px;
	border-bottom : 0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	width : 237px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index               : 10000;

	margin-top            : -1px;
	width                 : 198px;
	padding               : 2px;
	background-color      : #fff;
	font-size             : 11px;
	border                : 1px solid #ccc;

	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	border-radius         : 5px;

	-moz-box-shadow       : 0 0 15px #666;
	-webkit-box-shadow    : 0 0 15px #666;
	box-shadow            : 0 0 15px #666;
	behavior              : url("/files/sites/default/resources/public/js/pie.php");
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
	padding : 2px 0;
	height  : 22px;
}

#caltitle {
	font-size   : 14px;
	color       : #000000;
	float       : left;
	text-align  : center;
	width       : 155px;
	line-height : 20px;
	text-shadow : 0 1px 0 #ddd;
}

#calnext, #calprev {
	display    : block;
	width      : 20px;
	height     : 20px;
	background : transparent url(../../../../../../../../typo3conf/ext/powermail/res/img/prev.gif) no-repeat scroll center center;
	float      : left;
	cursor     : pointer;
}

#calnext {
	background-image : url(../../../../../../../../typo3conf/ext/powermail/res/img/next.gif);
	float            : right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility : hidden;
}

/* year/month selector */
#caltitle select {
	font-size : 10px;
}

/* names of the days */
#caldays {
	height        : 18px;
	border-bottom : 1px solid #ddd;
}

#caldays span {
	display    : block;
	float      : left;
	width      : 28px;
	text-align : center;
}

/* container for weeks */
#calweeks {
	background-color : #fff;
	margin-top       : 4px;
}

/* single week */
.calweek {
	clear  : left;
	height : 22px;
}

/* single day */
.calweek a {
	display               : block;
	float                 : left;
	width                 : 27px;
	height                : 20px;
	text-decoration       : none;
	font-size             : 11px;
	margin-left           : 1px;
	text-align            : center;
	line-height           : 20px;
	color                 : #666;
	-moz-border-radius    : 3px;
	-webkit-border-radius : 3px;
}

/* different states */
.calweek a:hover, .calfocus {
	background-color : #ddd;
}

/* sunday */
a.calsun {
	color : #000000;
}

/* offmonth day */
a.caloff {
	color : #ccc;
}

a.caloff:hover {
	background-color : rgb(245, 245, 250);
}

/* unselecteble day */
a.caldisabled {
	background-color : #efefef !important;
	color            : #ccc !important;
	cursor           : default;
}

/* current day */
#calcurrent {
	background-color : #498CE2;
	color            : #fff;
}

/* today */
#caltoday {
	background-color : #333;
	color            : #fff;
}

/* slider root element */
.slider {
	background            : #3C72E6 url(../../../../../../../../typo3conf/ext/powermail/res/img/h30.png) repeat-x 0 0;
	height                : 9px;
	position              : relative;
	cursor                : pointer;
	border                : 1px solid #333;
	width                 : 300px;
	float                 : left;
	clear                 : right;
	margin-top            : 10px;
	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	border-radius         : 5px;
	-moz-box-shadow       : inset 0 0 8px #000;
	box-shadow            : inset 0 0 8px #000;
	behavior              : url("/files/sites/default/resources/public/js/pie.php");
}

/* progress bar (enabled with progress: true) */
.progress {
	height           : 9px;
	background-color : #C5FF00;
	display          : none;
	opacity          : 0.6;
}

/* drag handle */
.handle {
	background            : #fff url(../../../../../../../../typo3conf/ext/powermail/res/img/h30.png) repeat-x 0 0;
	height                : 28px;
	width                 : 28px;
	top                   : -12px;
	position              : absolute;
	display               : block;
	margin-top            : 1px;
	border                : 1px solid #000;
	cursor                : move;
	-moz-box-shadow       : 0 0 6px #000;
	-webkit-box-shadow    : 0 0 6px #000;
	box-shadow            : 0 0 6px #000;
	-moz-border-radius    : 14px;
	-webkit-border-radius : 14px;
	border-radius         : 14px;
	behavior              : url("/files/sites/default/resources/public/js/pie.php");
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
	float      : left;
	margin     : 0 0 0 15px;
	padding    : 3px 0;
	text-align : center;
	width      : 50px;
}